<?php
$z[0]=Array("field","碾馔儿,碾馔儿介绍,永宁县特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","“碾馔儿”是宁夏回民喜欢的一种小食品。 做法是将籽粒饱满的青稞穗摘来，装入毛线口袋里反复甩拌，去掉耙麦芒、皮壳。然后放入大锅中爆炒，炒成能吃的“青籽儿”，再放到筐箩里，揉搓筛簸，吹去灰尘及薄皮壳儿，放入石磨上推碾，磨两遍，变成青绿色粉条状食",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","碾馔儿_永宁县特产碾馔儿",358,419);
$z[2][4]['name']="title";
$z[3]=Array("field","",421,460);
$z[3][4]['name']="writer";
$z[4]=Array("field","",462,501);
$z[4][4]['name']="source";
$z[5]=Array("field","",503,543);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　“”是回民喜欢的一种小食品。\n</p><p>　　     做法是将籽粒饱满的青稞穗摘来，装入毛线口袋里反复甩拌，去掉耙麦芒、皮壳。然后放入大锅中爆炒，炒成能吃的“青籽儿”，再放到筐箩里，揉搓筛簸，吹去灰尘及薄皮壳儿，放入石磨上推碾，磨两遍，变成青绿色粉条状食品，这就是宁夏回民的“碾馔儿”。食用时，加盐、醋、油、等调味品，就食酸菜，拌以蒜瓣。\n</p><p>　　     “碾馔儿”的特点：翠绿松软，清香好吃。有的回族群众磨下的碾馔儿吃不完，晒干冬天吃。用开水浸泡，稍带酸味、味道很美。而且含有丰富的蛋白质、脂肪、葡萄糖和其它维生素。宁夏回民还用干“碾馔儿”医治痢疾和消化不良等疾病。\n</p><p>　",545,1152);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140524/1400YPC3a30-15338.gif",1154,1238);
$z[7][4]['name']="litpic";

?>